{
  "id": "1200454",
  "name": "换流站消防自动化系统",
  "font_family": "fasicon",
  "css_prefix_text": "fasicon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "8938911",
      "name": "导出",
      "font_class": "daochu",
      "unicode": "e668",
      "unicode_decimal": 58984
    },
    {
      "icon_id": "8938912",
      "name": "电源负荷图",
      "font_class": "dianyuanfuhetu",
      "unicode": "e669",
      "unicode_decimal": 58985
    },
    {
      "icon_id": "8938914",
      "name": "返回",
      "font_class": "fanhui",
      "unicode": "e66b",
      "unicode_decimal": 58987
    },
    {
      "icon_id": "8938916",
      "name": "导入",
      "font_class": "daoru",
      "unicode": "e66d",
      "unicode_decimal": 58989
    },
    {
      "icon_id": "8938917",
      "name": "钢笔",
      "font_class": "gangbi",
      "unicode": "e66e",
      "unicode_decimal": 58990
    },
    {
      "icon_id": "8938918",
      "name": "进攻",
      "font_class": "jingong",
      "unicode": "e66f",
      "unicode_decimal": 58991
    },
    {
      "icon_id": "8938919",
      "name": "风险点",
      "font_class": "fengxiandian",
      "unicode": "e670",
      "unicode_decimal": 58992
    },
    {
      "icon_id": "8938920",
      "name": "发布",
      "font_class": "fabu",
      "unicode": "e671",
      "unicode_decimal": 58993
    },
    {
      "icon_id": "8938924",
      "name": "排烟",
      "font_class": "paiyan",
      "unicode": "e675",
      "unicode_decimal": 58997
    },
    {
      "icon_id": "8938925",
      "name": "链接",
      "font_class": "lianjie",
      "unicode": "e676",
      "unicode_decimal": 58998
    },
    {
      "icon_id": "8938927",
      "name": "电缆沟封堵图",
      "font_class": "dianlangoufengdutu",
      "unicode": "e678",
      "unicode_decimal": 59000
    },
    {
      "icon_id": "8938928",
      "name": "控制台",
      "font_class": "kongzhitai",
      "unicode": "e679",
      "unicode_decimal": 59001
    },
    {
      "icon_id": "8938933",
      "name": "监控点",
      "font_class": "jiankongdian",
      "unicode": "e67e",
      "unicode_decimal": 59006
    },
    {
      "icon_id": "8938934",
      "name": "键盘",
      "font_class": "jianpan",
      "unicode": "e67f",
      "unicode_decimal": 59007
    },
    {
      "icon_id": "8938935",
      "name": "控件",
      "font_class": "kongjian",
      "unicode": "e680",
      "unicode_decimal": 59008
    },
    {
      "icon_id": "8938936",
      "name": "迁移",
      "font_class": "qianyi",
      "unicode": "e681",
      "unicode_decimal": 59009
    },
    {
      "icon_id": "8938937",
      "name": "确认着火",
      "font_class": "querenzhuohuo",
      "unicode": "e682",
      "unicode_decimal": 59010
    },
    {
      "icon_id": "8938940",
      "name": "上移",
      "font_class": "shangyi",
      "unicode": "e685",
      "unicode_decimal": 59013
    },
    {
      "icon_id": "8938943",
      "name": "日历时间",
      "font_class": "rilishijian",
      "unicode": "e688",
      "unicode_decimal": 59016
    },
    {
      "icon_id": "8938944",
      "name": "收起",
      "font_class": "shouqi",
      "unicode": "e689",
      "unicode_decimal": 59017
    },
    {
      "icon_id": "8938945",
      "name": "鼠标",
      "font_class": "shubiao",
      "unicode": "e68a",
      "unicode_decimal": 59018
    },
    {
      "icon_id": "8938948",
      "name": "添加",
      "font_class": "tianjia",
      "unicode": "e68d",
      "unicode_decimal": 59021
    },
    {
      "icon_id": "8938954",
      "name": "系统管理",
      "font_class": "xitongguanli",
      "unicode": "e693",
      "unicode_decimal": 59027
    },
    {
      "icon_id": "8938956",
      "name": "路线巡检点",
      "font_class": "luxianxunjiandian",
      "unicode": "e695",
      "unicode_decimal": 59029
    },
    {
      "icon_id": "8938957",
      "name": "下载",
      "font_class": "xiazai",
      "unicode": "e696",
      "unicode_decimal": 59030
    },
    {
      "icon_id": "8938959",
      "name": "供水",
      "font_class": "gongshui",
      "unicode": "e698",
      "unicode_decimal": 59032
    },
    {
      "icon_id": "8938960",
      "name": "泡沫间",
      "font_class": "paomojian",
      "unicode": "e699",
      "unicode_decimal": 59033
    },
    {
      "icon_id": "8938961",
      "name": "任务",
      "font_class": "renwu",
      "unicode": "e69a",
      "unicode_decimal": 59034
    },
    {
      "icon_id": "8938962",
      "name": "修改",
      "font_class": "xiugai",
      "unicode": "e69b",
      "unicode_decimal": 59035
    },
    {
      "icon_id": "8938963",
      "name": "消防资源",
      "font_class": "xiaofangziyuan",
      "unicode": "e69c",
      "unicode_decimal": 59036
    },
    {
      "icon_id": "8938965",
      "name": "企业信息",
      "font_class": "qiyexinxi",
      "unicode": "e69e",
      "unicode_decimal": 59038
    },
    {
      "icon_id": "8938966",
      "name": "消防车进站行车路线图",
      "font_class": "xiaofangchejinzhanhangcheluxiantu",
      "unicode": "e69f",
      "unicode_decimal": 59039
    },
    {
      "icon_id": "8938967",
      "name": "取消",
      "font_class": "quxiao",
      "unicode": "e6a0",
      "unicode_decimal": 59040
    },
    {
      "icon_id": "8938969",
      "name": "设备台账",
      "font_class": "shebeitaizhang",
      "unicode": "e6a2",
      "unicode_decimal": 59042
    },
    {
      "icon_id": "8938970",
      "name": "巡检情况统计表",
      "font_class": "xunjianqingkuangtongjibiao",
      "unicode": "e6a3",
      "unicode_decimal": 59043
    },
    {
      "icon_id": "8938972",
      "name": "领导架构",
      "font_class": "lingdaojiagou",
      "unicode": "e6a5",
      "unicode_decimal": 59045
    },
    {
      "icon_id": "8938973",
      "name": "破拆",
      "font_class": "pochai",
      "unicode": "e6a6",
      "unicode_decimal": 59046
    },
    {
      "icon_id": "8938975",
      "name": "选择建筑",
      "font_class": "xuanzejianzhu",
      "unicode": "e6a8",
      "unicode_decimal": 59048
    },
    {
      "icon_id": "8938976",
      "name": "巡检点_1",
      "font_class": "xunjiandian_",
      "unicode": "e6a9",
      "unicode_decimal": 59049
    },
    {
      "icon_id": "8938977",
      "name": "人员综合统计分析",
      "font_class": "renyuanzonghetongjifenxi",
      "unicode": "e6aa",
      "unicode_decimal": 59050
    },
    {
      "icon_id": "8938978",
      "name": "炸裂",
      "font_class": "zhalie",
      "unicode": "e6ab",
      "unicode_decimal": 59051
    },
    {
      "icon_id": "8938980",
      "name": "任务安排统计分析",
      "font_class": "renwuanpaitongjifenxi",
      "unicode": "e6ad",
      "unicode_decimal": 59053
    },
    {
      "icon_id": "8938981",
      "name": "日检",
      "font_class": "rijian",
      "unicode": "e6ae",
      "unicode_decimal": 59054
    },
    {
      "icon_id": "8938984",
      "name": "通讯录",
      "font_class": "tongxunlu",
      "unicode": "e6b1",
      "unicode_decimal": 59057
    },
    {
      "icon_id": "8938985",
      "name": "Hi",
      "font_class": "Hi",
      "unicode": "e6b2",
      "unicode_decimal": 59058
    },
    {
      "icon_id": "8938986",
      "name": "删除",
      "font_class": "shanchu",
      "unicode": "e6b3",
      "unicode_decimal": 59059
    },
    {
      "icon_id": "8938989",
      "name": "筛选",
      "font_class": "shaixuan",
      "unicode": "e6b6",
      "unicode_decimal": 59062
    },
    {
      "icon_id": "8938991",
      "name": "首页",
      "font_class": "shouye",
      "unicode": "e6b8",
      "unicode_decimal": 59064
    },
    {
      "icon_id": "8938992",
      "name": "数据点",
      "font_class": "shujudian",
      "unicode": "e6b9",
      "unicode_decimal": 59065
    },
    {
      "icon_id": "8938994",
      "name": "消除误报",
      "font_class": "xiaochuwubao",
      "unicode": "e6bb",
      "unicode_decimal": 59067
    },
    {
      "icon_id": "8938999",
      "name": "所有楼层",
      "font_class": "suoyoulouceng",
      "unicode": "e6c0",
      "unicode_decimal": 59072
    },
    {
      "icon_id": "8939000",
      "name": "设置",
      "font_class": "shezhi",
      "unicode": "e6c1",
      "unicode_decimal": 59073
    },
    {
      "icon_id": "8939003",
      "name": "下拉",
      "font_class": "xiala",
      "unicode": "e6c4",
      "unicode_decimal": 59076
    },
    {
      "icon_id": "8939005",
      "name": "明细",
      "font_class": "mingxi",
      "unicode": "e6c6",
      "unicode_decimal": 59078
    },
    {
      "icon_id": "8939007",
      "name": "侦查",
      "font_class": "zhencha",
      "unicode": "e6c8",
      "unicode_decimal": 59080
    },
    {
      "icon_id": "8939008",
      "name": "查看",
      "font_class": "chakan",
      "unicode": "e6c9",
      "unicode_decimal": 59081
    },
    {
      "icon_id": "8939012",
      "name": "搜索",
      "font_class": "sousuo",
      "unicode": "e6cd",
      "unicode_decimal": 59085
    },
    {
      "icon_id": "8939016",
      "name": "安全执行",
      "font_class": "anquanzhihang",
      "unicode": "e6d1",
      "unicode_decimal": 59089
    },
    {
      "icon_id": "8939017",
      "name": "保存",
      "font_class": "baocun",
      "unicode": "e6d2",
      "unicode_decimal": 59090
    },
    {
      "icon_id": "8939018",
      "name": "疏散",
      "font_class": "shusan",
      "unicode": "e6d3",
      "unicode_decimal": 59091
    },
    {
      "icon_id": "8939019",
      "name": "文字预案",
      "font_class": "wenziyuan",
      "unicode": "e6d4",
      "unicode_decimal": 59092
    },
    {
      "icon_id": "8939020",
      "name": "消防",
      "font_class": "xiaofang",
      "unicode": "e6d5",
      "unicode_decimal": 59093
    },
    {
      "icon_id": "8939021",
      "name": "巡检点数",
      "font_class": "xunjiandianshu",
      "unicode": "e6d6",
      "unicode_decimal": 59094
    },
    {
      "icon_id": "8939022",
      "name": "新建分类",
      "font_class": "xinjianfenlei",
      "unicode": "e6d7",
      "unicode_decimal": 59095
    },
    {
      "icon_id": "8939025",
      "name": "巡检完成情况月报表",
      "font_class": "xunjianwanchengqingkuangyuebaobiao",
      "unicode": "e6da",
      "unicode_decimal": 59098
    },
    {
      "icon_id": "8939027",
      "name": "提交",
      "font_class": "tijiao",
      "unicode": "e6dc",
      "unicode_decimal": 59100
    },
    {
      "icon_id": "8939031",
      "name": "预案",
      "font_class": "yuan1",
      "unicode": "e6e0",
      "unicode_decimal": 59104
    },
    {
      "icon_id": "8939032",
      "name": "消防取水图",
      "font_class": "xiaofangqushuitu",
      "unicode": "e6e1",
      "unicode_decimal": 59105
    },
    {
      "icon_id": "8939033",
      "name": "办结",
      "font_class": "banjie",
      "unicode": "e6e2",
      "unicode_decimal": 59106
    },
    {
      "icon_id": "8939034",
      "name": "帮助",
      "font_class": "bangzhu",
      "unicode": "e6e3",
      "unicode_decimal": 59107
    },
    {
      "icon_id": "8939035",
      "name": "资源列表",
      "font_class": "ziyuanliebiao",
      "unicode": "e6e4",
      "unicode_decimal": 59108
    },
    {
      "icon_id": "8939038",
      "name": "场景编辑",
      "font_class": "changjingbianji",
      "unicode": "e6e7",
      "unicode_decimal": 59111
    },
    {
      "icon_id": "8939039",
      "name": "下移",
      "font_class": "xiayi",
      "unicode": "e6e8",
      "unicode_decimal": 59112
    },
    {
      "icon_id": "8939043",
      "name": "消防小室",
      "font_class": "xiaofangxiaoshi",
      "unicode": "e6ec",
      "unicode_decimal": 59116
    },
    {
      "icon_id": "8939044",
      "name": "预案演练",
      "font_class": "yuanyanlian",
      "unicode": "e6ed",
      "unicode_decimal": 59117
    },
    {
      "icon_id": "8939045",
      "name": "消息",
      "font_class": "xiaoxi",
      "unicode": "e6ee",
      "unicode_decimal": 59118
    },
    {
      "icon_id": "8939050",
      "name": "重点设备详情",
      "font_class": "zhongdianshebeixiangqing",
      "unicode": "e6f3",
      "unicode_decimal": 59123
    },
    {
      "icon_id": "8939051",
      "name": "巡检点",
      "font_class": "xunjiandian",
      "unicode": "e6f4",
      "unicode_decimal": 59124
    },
    {
      "icon_id": "8939052",
      "name": "重做",
      "font_class": "zhongzuo",
      "unicode": "e6f5",
      "unicode_decimal": 59125
    },
    {
      "icon_id": "8939054",
      "name": "巡检次数",
      "font_class": "xunjiancishu",
      "unicode": "e6f7",
      "unicode_decimal": 59127
    },
    {
      "icon_id": "8939057",
      "name": "安全预控",
      "font_class": "anquanyukong",
      "unicode": "e6fa",
      "unicode_decimal": 59130
    },
    {
      "icon_id": "8939059",
      "name": "步骤",
      "font_class": "buzhou7",
      "unicode": "e6fc",
      "unicode_decimal": 59132
    },
    {
      "icon_id": "8939060",
      "name": "安全态势",
      "font_class": "anquantaishi",
      "unicode": "e6fd",
      "unicode_decimal": 59133
    },
    {
      "icon_id": "8939064",
      "name": "撤退",
      "font_class": "chetui",
      "unicode": "e701",
      "unicode_decimal": 59137
    },
    {
      "icon_id": "8968138",
      "name": "禁用",
      "font_class": "jinyong",
      "unicode": "e70a",
      "unicode_decimal": 59146
    },
    {
      "icon_id": "8968139",
      "name": "密码",
      "font_class": "mima",
      "unicode": "e70b",
      "unicode_decimal": 59147
    },
    {
      "icon_id": "8968140",
      "name": "配置权限",
      "font_class": "peizhiquanxian",
      "unicode": "e70c",
      "unicode_decimal": 59148
    },
    {
      "icon_id": "8968142",
      "name": "启用",
      "font_class": "qiyong",
      "unicode": "e70d",
      "unicode_decimal": 59149
    },
    {
      "icon_id": "8980723",
      "name": "制作预案",
      "font_class": "zhizuoyuan",
      "unicode": "e6af",
      "unicode_decimal": 59055
    },
    {
      "icon_id": "8980724",
      "name": "3d预案",
      "font_class": "dyuan",
      "unicode": "e6f9",
      "unicode_decimal": 59129
    },
    {
      "icon_id": "8981447",
      "name": "树-厂区",
      "font_class": "shu-changqu",
      "unicode": "e6a7",
      "unicode_decimal": 59047
    },
    {
      "icon_id": "8981448",
      "name": "树-主控楼",
      "font_class": "shu-zhukonglou",
      "unicode": "e6b4",
      "unicode_decimal": 59060
    },
    {
      "icon_id": "8981449",
      "name": "树-楼层",
      "font_class": "shu-louceng",
      "unicode": "e700",
      "unicode_decimal": 59136
    },
    {
      "icon_id": "8981775",
      "name": "点位-灭火器点",
      "font_class": "dianwei-miehuoqidian",
      "unicode": "e703",
      "unicode_decimal": 59139
    },
    {
      "icon_id": "8981776",
      "name": "点位-数据点",
      "font_class": "dianwei-shujudian",
      "unicode": "e704",
      "unicode_decimal": 59140
    },
    {
      "icon_id": "8981777",
      "name": "点位-巡检点",
      "font_class": "dianwei-xunjiandian",
      "unicode": "e705",
      "unicode_decimal": 59141
    },
    {
      "icon_id": "8981778",
      "name": "点位-水源点",
      "font_class": "dianwei-shuiyuandian",
      "unicode": "e706",
      "unicode_decimal": 59142
    },
    {
      "icon_id": "8981779",
      "name": "点位-泡沫间点",
      "font_class": "dianwei-paomojiandian",
      "unicode": "e707",
      "unicode_decimal": 59143
    },
    {
      "icon_id": "8981780",
      "name": "点位-监控点",
      "font_class": "dianwei-jiankongdian",
      "unicode": "e708",
      "unicode_decimal": 59144
    },
    {
      "icon_id": "8981781",
      "name": "点位-消防室点",
      "font_class": "dianwei-xiaofangshidian",
      "unicode": "e709",
      "unicode_decimal": 59145
    },
    {
      "icon_id": "8981816",
      "name": "步骤-保存",
      "font_class": "buzhou-baocun",
      "unicode": "e6bd",
      "unicode_decimal": 59069
    },
    {
      "icon_id": "8981817",
      "name": "步骤-提示",
      "font_class": "buzhou-tishi",
      "unicode": "e6c3",
      "unicode_decimal": 59075
    },
    {
      "icon_id": "8981818",
      "name": "步骤-图片",
      "font_class": "buzhou-tupian",
      "unicode": "e6d8",
      "unicode_decimal": 59096
    },
    {
      "icon_id": "8981819",
      "name": "步骤-道路",
      "font_class": "buzhou-daolu",
      "unicode": "e6db",
      "unicode_decimal": 59099
    },
    {
      "icon_id": "8981820",
      "name": "步骤-消息",
      "font_class": "buzhou-xiaoxi",
      "unicode": "e6e6",
      "unicode_decimal": 59110
    },
    {
      "icon_id": "8981821",
      "name": "步骤-指挥权",
      "font_class": "buzhou-zhihuiquan",
      "unicode": "e6e9",
      "unicode_decimal": 59113
    },
    {
      "icon_id": "8981822",
      "name": "步骤-确认",
      "font_class": "buzhou-queren",
      "unicode": "e6fb",
      "unicode_decimal": 59131
    },
    {
      "icon_id": "8981823",
      "name": "步骤-电话",
      "font_class": "buzhou-dianhua",
      "unicode": "e6ff",
      "unicode_decimal": 59135
    },
    {
      "icon_id": "8981824",
      "name": "步骤-故障报警",
      "font_class": "buzhou-guzhangbaojing",
      "unicode": "e702",
      "unicode_decimal": 59138
    },
    {
      "icon_id": "8981839",
      "name": "分享",
      "font_class": "fenxiang1",
      "unicode": "e70e",
      "unicode_decimal": 59150
    },
    {
      "icon_id": "8981894",
      "name": "下载",
      "font_class": "xiazai1",
      "unicode": "e70f",
      "unicode_decimal": 59151
    },
    {
      "icon_id": "8982036",
      "name": "路线-自定义",
      "font_class": "luxian-zidingyi",
      "unicode": "e710",
      "unicode_decimal": 59152
    },
    {
      "icon_id": "8982037",
      "name": "路线-侦查",
      "font_class": "luxian-zhencha",
      "unicode": "e711",
      "unicode_decimal": 59153
    },
    {
      "icon_id": "8982038",
      "name": "路线-进攻",
      "font_class": "luxian-jingong",
      "unicode": "e712",
      "unicode_decimal": 59154
    },
    {
      "icon_id": "8982039",
      "name": "路线-撤退",
      "font_class": "luxian-chetui",
      "unicode": "e713",
      "unicode_decimal": 59155
    },
    {
      "icon_id": "8982040",
      "name": "路线-疏散",
      "font_class": "luxian-shusan",
      "unicode": "e714",
      "unicode_decimal": 59156
    },
    {
      "icon_id": "8982041",
      "name": "路线-排烟",
      "font_class": "luxian-paiyan",
      "unicode": "e715",
      "unicode_decimal": 59157
    },
    {
      "icon_id": "8982042",
      "name": "路线-供水",
      "font_class": "luxian-gongshui",
      "unicode": "e716",
      "unicode_decimal": 59158
    },
    {
      "icon_id": "8982043",
      "name": "路线-破拆",
      "font_class": "luxian-pochai",
      "unicode": "e717",
      "unicode_decimal": 59159
    },
    {
      "icon_id": "8982083",
      "name": "监控",
      "font_class": "jiankong",
      "unicode": "e718",
      "unicode_decimal": 59160
    },
    {
      "icon_id": "8982101",
      "name": "鼠标-平移",
      "font_class": "shubiao-pingyi",
      "unicode": "e719",
      "unicode_decimal": 59161
    },
    {
      "icon_id": "8982105",
      "name": "键盘-平移",
      "font_class": "jianpan-pingyi",
      "unicode": "e71a",
      "unicode_decimal": 59162
    },
    {
      "icon_id": "8982122",
      "name": "风险点",
      "font_class": "fengxiandian1",
      "unicode": "e71b",
      "unicode_decimal": 59163
    },
    {
      "icon_id": "8982241",
      "name": "配置权限",
      "font_class": "peizhiquanxian1",
      "unicode": "e71c",
      "unicode_decimal": 59164
    },
    {
      "icon_id": "8982289",
      "name": "区域-矩形",
      "font_class": "quyu-juxing",
      "unicode": "e71d",
      "unicode_decimal": 59165
    },
    {
      "icon_id": "8982290",
      "name": "区域-圆形",
      "font_class": "quyu-yuanxing",
      "unicode": "e71e",
      "unicode_decimal": 59166
    },
    {
      "icon_id": "8982291",
      "name": "区域-自定义",
      "font_class": "quyu-zidingyi",
      "unicode": "e71f",
      "unicode_decimal": 59167
    },
    {
      "icon_id": "8982324",
      "name": "键盘-缩放",
      "font_class": "jianpan-suofang",
      "unicode": "e720",
      "unicode_decimal": 59168
    },
    {
      "icon_id": "8982325",
      "name": "鼠标-缩放",
      "font_class": "shubiao-suofang",
      "unicode": "e721",
      "unicode_decimal": 59169
    },
    {
      "icon_id": "8982471",
      "name": "显示窗-右边栏",
      "font_class": "xianshichuang-youbianlan",
      "unicode": "e722",
      "unicode_decimal": 59170
    },
    {
      "icon_id": "8982472",
      "name": "显示窗-左边栏",
      "font_class": "xianshichuang-zuobianlan",
      "unicode": "e723",
      "unicode_decimal": 59171
    },
    {
      "icon_id": "8982572",
      "name": "视图-网格",
      "font_class": "shitu-wangge",
      "unicode": "e6b0",
      "unicode_decimal": 59056
    },
    {
      "icon_id": "8982573",
      "name": "视图-列表",
      "font_class": "shitu-liebiao",
      "unicode": "e724",
      "unicode_decimal": 59172
    },
    {
      "icon_id": "8982697",
      "name": "预案-图例",
      "font_class": "yuan-tuli",
      "unicode": "e6ac",
      "unicode_decimal": 59052
    },
    {
      "icon_id": "8982723",
      "name": "预案-全屏",
      "font_class": "yuan-quanping",
      "unicode": "e725",
      "unicode_decimal": 59173
    },
    {
      "icon_id": "8982730",
      "name": "预案-字幕",
      "font_class": "yuan-zimu",
      "unicode": "e6bf",
      "unicode_decimal": 59071
    },
    {
      "icon_id": "8982734",
      "name": "图例",
      "font_class": "tuli",
      "unicode": "e6b5",
      "unicode_decimal": 59061
    },
    {
      "icon_id": "8982784",
      "name": "控制台-巡检记录",
      "font_class": "kongzhitai-xunjianjilu",
      "unicode": "e6c5",
      "unicode_decimal": 59077
    },
    {
      "icon_id": "8982852",
      "name": "控制台-任务安排",
      "font_class": "kongzhitai-renwuanpai",
      "unicode": "e6cb",
      "unicode_decimal": 59083
    },
    {
      "icon_id": "8982853",
      "name": "控制台-检查项目",
      "font_class": "kongzhitai-jianchaxiangmu",
      "unicode": "e726",
      "unicode_decimal": 59174
    },
    {
      "icon_id": "8982854",
      "name": "控制台-巡检点",
      "font_class": "kongzhitai-xunjiandian",
      "unicode": "e727",
      "unicode_decimal": 59175
    },
    {
      "icon_id": "8982855",
      "name": "控制台-巡检路线",
      "font_class": "kongzhitai-xunjianluxian",
      "unicode": "e728",
      "unicode_decimal": 59176
    },
    {
      "icon_id": "8982856",
      "name": "控制台-巡检计划",
      "font_class": "kongzhitai-xunjianjihua",
      "unicode": "e729",
      "unicode_decimal": 59177
    },
    {
      "icon_id": "8982857",
      "name": "控制台-分类目录",
      "font_class": "kongzhitai-fenleimulu",
      "unicode": "e72a",
      "unicode_decimal": 59178
    },
    {
      "icon_id": "8982858",
      "name": "控制台-统计分析",
      "font_class": "kongzhitai-tongjifenxi",
      "unicode": "e72b",
      "unicode_decimal": 59179
    },
    {
      "icon_id": "8982962",
      "name": "键盘-重置",
      "font_class": "jianpan-zhongzhi",
      "unicode": "e6ba",
      "unicode_decimal": 59066
    },
    {
      "icon_id": "8982963",
      "name": "鼠标-重置",
      "font_class": "shubiao-zhongzhi",
      "unicode": "e6bc",
      "unicode_decimal": 59068
    },
    {
      "icon_id": "8982988",
      "name": "分享",
      "font_class": "fenxiang",
      "unicode": "e6c2",
      "unicode_decimal": 59074
    },
    {
      "icon_id": "8983110",
      "name": "预案-火情",
      "font_class": "yuan-huoqing",
      "unicode": "e6cc",
      "unicode_decimal": 59084
    },
    {
      "icon_id": "8983111",
      "name": "预案-路线",
      "font_class": "yuan-luxian",
      "unicode": "e6ce",
      "unicode_decimal": 59086
    },
    {
      "icon_id": "8983112",
      "name": "预案-消防车",
      "font_class": "yuan-xiaofangche",
      "unicode": "e6cf",
      "unicode_decimal": 59087
    },
    {
      "icon_id": "8983113",
      "name": "预案-战斗力量",
      "font_class": "yuan-zhandouliliang",
      "unicode": "e6d0",
      "unicode_decimal": 59088
    },
    {
      "icon_id": "8983114",
      "name": "预案-消防装备",
      "font_class": "yuan-xiaofangzhuangbei",
      "unicode": "e6de",
      "unicode_decimal": 59102
    },
    {
      "icon_id": "8983132",
      "name": "点位-重点设备",
      "font_class": "dianwei-zhongdianshebei",
      "unicode": "e6ca",
      "unicode_decimal": 59082
    },
    {
      "icon_id": "8983133",
      "name": "重点设备",
      "font_class": "zhongdianshebei1",
      "unicode": "e6df",
      "unicode_decimal": 59103
    },
    {
      "icon_id": "8983279",
      "name": "鼠标-旋转",
      "font_class": "shubiao-xuanzhuan",
      "unicode": "e6dd",
      "unicode_decimal": 59101
    },
    {
      "icon_id": "8983280",
      "name": "键盘-旋转",
      "font_class": "jianpan-xuanzhuan",
      "unicode": "e6e5",
      "unicode_decimal": 59109
    },
    {
      "icon_id": "8983485",
      "name": "预案-链接路径",
      "font_class": "yuan-lianjielujing",
      "unicode": "e6c7",
      "unicode_decimal": 59079
    },
    {
      "icon_id": "8983486",
      "name": "预案-规则",
      "font_class": "yuan-guize",
      "unicode": "e6d9",
      "unicode_decimal": 59097
    },
    {
      "icon_id": "8983487",
      "name": "预案-属性",
      "font_class": "yuan-shuxing",
      "unicode": "e6ea",
      "unicode_decimal": 59114
    },
    {
      "icon_id": "8983488",
      "name": "预案-步骤",
      "font_class": "yuan-buzhou",
      "unicode": "e6eb",
      "unicode_decimal": 59115
    },
    {
      "icon_id": "9019508",
      "name": "最佳视角",
      "font_class": "zuijiashijiao",
      "unicode": "e6ef",
      "unicode_decimal": 59119
    },
    {
      "icon_id": "9028023",
      "name": "配置监测点",
      "font_class": "peizhijiancedian",
      "unicode": "e6f0",
      "unicode_decimal": 59120
    },
    {
      "icon_id": "9900129",
      "name": "确认",
      "font_class": "queren",
      "unicode": "e604",
      "unicode_decimal": 58884
    },
    {
      "icon_id": "9900130",
      "name": "取消",
      "font_class": "quxiao2",
      "unicode": "e605",
      "unicode_decimal": 58885
    },
    {
      "icon_id": "9900131",
      "name": "监控",
      "font_class": "jiankong2",
      "unicode": "e606",
      "unicode_decimal": 58886
    },
    {
      "icon_id": "10341804",
      "name": "zhixingtanchuang-dui",
      "font_class": "zhixingtanchuang-dui",
      "unicode": "e607",
      "unicode_decimal": 58887
    },
    {
      "icon_id": "10891453",
      "name": "作业活动",
      "font_class": "zuoyehuodong",
      "unicode": "e60d",
      "unicode_decimal": 58893
    },
    {
      "icon_id": "10891457",
      "name": "风险点",
      "font_class": "fengxiandian2",
      "unicode": "e60e",
      "unicode_decimal": 58894
    },
    {
      "icon_id": "10891465",
      "name": "化工设备",
      "font_class": "huagongshebei",
      "unicode": "e60f",
      "unicode_decimal": 58895
    },
    {
      "icon_id": "10891475",
      "name": "隐患点",
      "font_class": "yinhuandian",
      "unicode": "e610",
      "unicode_decimal": 58896
    },
    {
      "icon_id": "11057875",
      "name": "模块点",
      "font_class": "mokuaidian",
      "unicode": "e611",
      "unicode_decimal": 58897
    },
    {
      "icon_id": "11322732",
      "name": "流程图／流程状态",
      "font_class": "liuchengtuliuchengzhuangtai",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "11322733",
      "name": "流程",
      "font_class": "liucheng",
      "unicode": "e602",
      "unicode_decimal": 58882
    }
  ]
}
